fdroid
@fdroid
press any key

Будут ли работать виртуальные машины при понижении версии гипервизора?

Есть сервер с ESXi 6.5. Требуется перенести виртуалки на сервер под управлением ESXi 5.1. Возможен ли такой перенос? Будут ли работать виртуалки? ОС вм - разные версии Linux.
  • Вопрос задан
  • 101 просмотр
Пригласить эксперта
Ответы на вопрос 4
CityCat4
@CityCat4
Кошки не похожи на людей, кошки - это кошки!
Больно резкое понижение. Если машины версии 9 - работать будут, если же выше - не заведутся, гипер не поймет виртуальное железо. ESXi 6.5 - это версия аж 13
Ответ написан
@Tabletko
Системный администратор
Если у виртуалок новая версия virtual hw - скорее всего, не заведётся.
Ответ написан
@awsswa59
Версию virtual hw - можно понизить ручками, если сильно нужно
Ответ написан
@Sema2020
Все будет работать, единственное ограничение может быть по максимумам в виртуальном железе
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы